Subject: (urth) Crowley Discussion

From: Nil_Ultra <nil_ultra at email.msn.com>
Date: Wed, 03 May 2000 11:04:09 +0000

Has anyone considered forming a John Crowley forum?  Judging by the degree
of discussion here,  I would say that there is certainly interest.  I enjoy
hearing about other good authors in this forum,  but the Crowley discussion
has gone to the point of precluding discussion of Wolfe.  Seeing all the
interest in Crowley I have ordered the bok and am interested in reading it,
but I am more interested in Gene Wolfe dicussion here than a general
discussion of excellent authors.

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: Michael Straight <straight at email.unc.edu>
Date: Wed, 03 May 2000 15:55:05 +0000

I think if you give it another week or so it'll die down and we'll be back
to Wolfe again.  

-Rostrum